Subject: Re: GCC 2.95.3-5 Internal Compiler Error for template, friend
From: Corinna Vinschen <[email-masked]>
To: Humitaka Tamura <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 Jan 2002 13:40:02 +0100

On Thu, Jan 10, 2002 at 06:20:41PM +0900, Humitaka Tamura wrote:
> Hello.
> 
> GCC 2.95.3-5 reports internal compiler error for the following source
> code. Maybe it's only the cygwin special version's case, since other
> versions of gcc (2.96, egcs-2.91.66) for Linux can compile it well.

You should report that to the gcc list.  That has nothing to do with Cygwin.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/